atk-sharp GLib.IWrapper To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  Atk.Attribute[] To be added. To be added. To be added.
- Method
  Atk.TextRange `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  Atk.TextRectangle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  Atk.Attribute[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Event
  Atk.TextCaretMovedHandler To be added. To be added.
- Event
  Atk.TextChangedHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added.